﻿#hdr-menu A
{
    width: 144px;
    height: 40px;
    background-image: url('/Userfiles/Image/main-menu.png');
    float: left;
}
A.human-1
{
    background-position: 0 0;
}
A.human-1:hover
{
    background-position: 0 -164px;
}
A.sport-1
{
    background-position: -144px 0px;
}
A.sport-1:hover
{
    background-position: -144px -164px;
}
A.canine-1
{
    background-position: -288px 0;
}
A.canine-1:hover
{
    background-position: -288px -164px;
}
A.equine-1
{
    background-position: -432px 0;
}
A.equine-1:hover
{
    background-position: -432px -164px;
}

A.human-2
{
    background-position: 0 -41px;
}
A.human-2:hover
{
    background-position: 0 -205px;
}
A.sport-2
{
    background-position: -144px -41px;
}
A.sport-2:hover
{
    background-position: -144px -205px;
}
A.canine-2
{
    background-position: -288px -41px;
}
A.canine-2:hover
{
    background-position: -288px -205px;
}
A.equine-2
{
    background-position: -432px -41px;
}
A.equine-2:hover
{
    background-position: -432px -205px;
}

A.human-3
{
    background-position: 0 -82px;
}
A.human-3:hover
{
    background-position: 0 -246px;
}
A.sport-3
{
    background-position: -144px -82px;
}
A.sport-3:hover
{
    background-position: -144px -246px;
}
A.canine-3
{
    background-position: -288px -82px;
}
A.canine-3:hover
{
    background-position: -288px -246px;
}
A.equine-3
{
    background-position: -432px -82px;
}
A.equine-3:hover
{
    background-position: -432px -246px;
}

A.human-4
{
    background-position: 0 -123px;
}
A.human-4:hover
{
    background-position: 0 -287px;
}
A.sport-4
{
    background-position: -144px -123px;
}
A.sport-4:hover
{
    background-position: -144px -287px;
}
A.canine-4
{
    background-position: -288px -123px;
}
A.canine-4:hover
{
    background-position: -288px -287px;
}
A.equine-4
{
    background-position: -432px -123px;
}
A.equine-4:hover
{
    background-position: -432px -287px;
}